Microsoft Exchange Server 2003

Exchange Server 2003

You have found the Help file for System Manager, the Exchange Server 2003 administration and management program.

To start System Manager now: on the Start menu, point to Programs, point to Microsoft Exchange, and then click System Manager.

If you have access to the Internet, you can gain access to other sources of information about Microsoft Exchange Server 2003.

  • Browse the Exchange Technical Library
  • Get Exchange tools
  • Visit the Exchange home page
  • Contact Exchange product support


Microsoft Exchange Server 2003 - Exchange on the Web

Exchange on the Web

Exchange on the Web

If you have access to the Internet, you can gain access to other sources of information about Microsoft Exchange Server 2003.

  • Browse the Exchange Technical Library
  • Get Exchange tools
  • Visit the Exchange home page
  • Contact Exchange product support


Message Format

Use this tab to configure the way that MAPI messages are converted when retrieved by an Internet Message Access Protocol version 4 (IMAP4) client. You can choose the Multipurpose Internet Mail Extensions (MIME) encoding type and the character set. You can also choose whether to send messages to IMAP4 clients in Exchange Rich Text Format.

MIME encoding

Use this option to set up advanced message formatting. MIME provides a way to describe a message that consists of different parts. All IMAP4 clients understand how to display MIME messages.
Provide message body as plain text
Use this option to send messages to clients as text only, with no special formatting characters. Graphics and active links will be replaced with textual representations. Character formatting, such as bold, underline, and color will not be retained. However, messages in plain text will be viewable by any IMAP4 client.

Tip While using only plain text may result in the loss of special message formatting, plain text messages are viewable by all IMAP4 clients. Plain text messages also use less disk space. If you are not sure what types of IMAP4 clients will be connecting to the virtual server, choose this option.

Provide message body as HTML
Use this option to send messages to clients using HTML. Graphics and active links will be displayed on clients that support HTML. Character formatting, such as bold, underline, and color will also be retained.

Caution Some IMAP4 clients do not support the proper display of HTML-formatted messages. When this option is selected, such clients may display these messages improperly, or not at all.

Both
Use this option to generate plain text and HTML versions of each message in a MIME multi-part alternative message. If a client cannot read one format, the other will be available.

Important When this option is selected, message will more than double in size. This will use more disk space, and can cause slower performance.

Character set

Use this drop-down list to specify the character set to use with MAPI messages sent by Outlook 97 or earlier. With this option, you can support multiple languages using Windows character sets rather than standard Internet character sets.

Note This option affects only Outlook 97 and earlier. Microsoft Exchange automatically handles character sets used by later versions of Outlook.

Caution If you choose an incorrect character set, messages may not display properly. You should select the same character set that your e-mail clients use.

Use Exchange rich-text format

Use this check box to send all messages to clients using Exchange Rich Text Format. When this option is selected, IMAP4 clients that support Exchange Rich Text Format (such as Outlook) will automatically open rich-text attachments.

Note Exchange Rich Text Format will not be used if HTML formatting is selected in Outlook.

Caution You should only select this option if every client that will be connecting to this virtual server supports Exchange Rich Text Format. Incompatible clients will display blank messages with unviewable file attachments called winmail.dat.

Important Some word processors, such as Microsoft Word, support a document format called Rich Text Format (RTF). Exchange Rich Text Format is not the same as RTF, and is not compatible.

Get latest Exchange content at http://www.microsoft.com/exchange/library.
Send feedback about this page Send feedback about this page.


Where can I get more information?

This file contains context-sensitive help for dialog boxes. At this time, there is no additional information available for the specific dialog box you have accessed. For more information, see the Microsoft Exchange Server 2003 documentation to find procedures and background information that will help you answer your question.


Access

Use this tab to configure connection privileges for the virtual server. Client connections can be restricted by user name, Internet Protocol (IP) address, and secure communications protocol.

Access control
To choose how the virtual server verifies user when they log on, click Authentication. You may require credentials such as a username, password, and Secure Sockets Layer (SSL) certificate.
Secure communication
Use this option to set up security certificates and encryption. You can require a secure communications method to connect to the virtual server.
Certificate
Use this option to run Web Server Certificate Wizard. The wizard allows you to install a Secure Sockets Layer (SSL) certificate for secure communication between the virtual server and a Post Office Protocol version 3 (POP3) client.
Communication
After installing an SSL certificate, you can require that POP3 clients use encryption to connect to this virtual server. To set up security requirements, click Communication.
Connection control
To restrict access to the virtual server based on IP address, click Connection. You can restrict or allow connections from particular IP addresses and netmasks.


Authentication

Use this dialog box to define how users gain access to the virtual server. You can require each user to supply a password before connecting. You can also choose to support encryption when users log on.

Important Use Simple Authentication and Security Layer or Secure Sockets Layer (SSL) and Transport Layer Security (TLS) to ensure that user authentication information is not passed over the network in clear text. If your server is accessible from the Internet, you should configure SSL to further inhibit the interception of critical information. SSL encrypts all data (including e-mail content) passed over the network, while Simple Authentication and Security Layer provides methods for identifying and authenticating users and optionally negotiating a secure communications layer for information exchanged between the client and server.

In topologies that contain Exchange front-end and back-end servers, the implementation of authentication settings varies between server roles:

  • On front-end servers, the type of authentication is set to Basic authentication, by default, and cannot be changed.
  • On back-end servers, you can select Basic authentication or Simple Authentication and Security Layer.
Basic authentication

Use this check box to allow users to connect to the virtual server by verifying their user name and password in clear text.

Important Clear text is not secure because it does not encrypt user names and passwords. To enable encryption of user names and passwords, select Simple Authentication and Security Layer.

Requires SSL/TLS encryption
Select this checkbox to require SSL or TLS encryption. This ensures user name and password and other information sent across the network is encrypted, rather that sent as clear text.
Simple Authentication and Security Layer
Use this check box to restrict access by enabling a Simple Authentication and Security Layer (SASL) mechanism for authenticating users. User names and passwords are encrypted using the Microsoft Windows Lan Manager (NTLM) security package; however, message data is not encrypted. Click Edit to select NTLM as your SASL mechanism.

Related Topics

Edit Authentication Methods


Recipient Filtering

Exchange Server 2003

Acceptable SASL Mechanisms

Use this dialog box to select a Simple Authentication and Security Layer (SASL) Mechanism from the list.

Move Up

Use this button to scroll up the list of SASL Mechanisms.

Move Down

Use this button to scroll down the list of SASL Mechanisms.


General

Use this tab to configure the Internet Protocol (IP) address of a virtual server, and limit the number of active and idle client connections.

IP address
Use this option to select an IP address from an available network adapter.
Advanced
Use Advanced to configure the IP address, TCP port, and Secure Sockets Layer (SSL) port for a new or existing virtual server.
Limit number of connections to
Use this check box to adjust the maximum number of simultaneous connections to the virtual server. You may type an integer between 1 and 1,999,999,999. Too many simultaneous connections to the virtual server can cause poor performance. If this option is not selected, Exchange will accept an unlimited number of inbound connections.
Connection time-out (minutes)

Use this option to set the number of minutes before an inactive client is disconnected. You may type an integer between 10 and 19,999,999. The default setting is 10 minutes.

In topologies that contain Exchange front-end and back-end servers, the implementation of the connection time-out setting varies between server roles. On back-end servers, the connection time-out setting limits the length of time clients are allowed to be connected to the server without performing any activity. However, on front-end servers, the connection time-out setting limits the total length of the client session, regardless of client activity. Therefore, in front-end/back-end environments, you should configure the time-out value on your front-end servers large enough so that your users can download the maximum message size permitted over the slowest connection speed you want to support. This ensures that your clients are not disconnected while downloading messages.

Note Setting the time-out too low can cause users to be unexpectedly disconnected from the server, and possibly receive an error message. The minimum setting is 10 minutes.


Message Format

Use this tab to configure the way that MAPI messages are converted when retrieved by a Post Office Protocol version 3 (POP3) client. You can choose the MIME encoding type and the character set. You can also choose whether to send messages to POP3 clients in Exchange Rich Text Format.

Message encoding

Use this option to set up advanced message formatting. Message encoding provides a way to describe a message that consists of different parts. You can encode messages using Multipurpose Internet Mail Extensions (MIME) or uuencode.
MIME
Use this option to choose MIME formatting. MIME provides a way to describe a message that consists of different parts, such as text or Hypertext Markup Language (HTML).
Provide message body as plain text
Use this option to send messages to users as plain text only, with no special formatting characters. Graphics and active links will be replaced with textual representations. Character formatting, such as bold, underline, and color will not be retained. However, messages in plain text will be viewable by any POP3 client.

Tip While using only plain text may result in the loss of special message formatting, plain text messages are viewable by all POP3 clients. Plain text messages also use less disk space. If you are not sure what types of POP3 clients will be connecting to the virtual server, you should choose this option.

Provide message body as HTML
Use this option to send messages to users using HTML. Graphics and active links will be displayed on clients that support HTML. Character formatting, such as bold, underline, and color will also be retained.

Caution Some POP3 clients do not support the proper display of HTML-formatted messages. When this option is selected, such clients may display these messages improperly, or not at all.

Both
Use this option to generate plain text and HTML versions of each message in a MIME multi-part alternative message. If a client cannot read one format, the other will be available.

Important When this option is selected, message will more than double in size. This will use more disk space and can cause slow performance.

UUEncode
Use this option to choose unix-to-unix encode (uuencode) formatting. Uuencode is an application that converts a binary file into printable 7-bit ASCII characters without loss of information. This allows data, such as images or applications, to be distributed through e-mail or newsgroups.
Use BinHex for Macintosh
Use this option to support Macintosh users.

Character set

Use this drop-down list to specify the character set to use with MAPI messages sent by Outlook 97 or earlier. With this option, you can support multiple languages using Windows character sets rather than standard Internet character sets.

Note This option affects only Outlook 97 and earlier. Exchange automatically handles character sets used by later versions of Outlook.

Caution If you choose an incorrect character set, messages may not display properly. You should select the same character set that your e-mail users use.

Use Exchange rich-text format

Use this check box to send all messages to clients using Exchange Rich Text Format. When this option is selected, POP3 clients that support Exchange Rich Text Format (such as Outlook) will automatically open rich-text attachments.

Note Exchange Rich Text Format will not be used if HTML formatting is selected in Outlook.

Caution You should only select this option if every client that will be connecting to this virtual server supports Exchange Rich Text Format. Incompatible clients will display blank messages with unviewable file attachments called winmail.dat.

Important Some word processors, such as Microsoft Word, support a document format called Rich Text Format (RTF). Exchange Rich Text Format is not the same as RTF, and is not compatible.


Where can I get more information?

This file contains context-sensitive help for dialog boxes. At this time, there is no additional information available for the specific dialog box you have accessed. For more information of this topic, see the Microsoft Exchange Server 2003 Documentation to find procedures and background information that will help you answer your question.


Connection

Use Connection to prevent computers from connecting to the virtual server. If you prefer to restrict access to all but a few users, you can specify Internet Protocol (IP) addresses or subnet masks that are allowed to connect. You can also restrict only certain IP addresses or subnet masks from connecting to the virtual server.

Select which computers may access the virtual server

Important If you use a Dynamic Host Configuration Protocol (DHCP) server on your network to assign IP addresses dynamically, you might inadvertently allow unauthorized users to access the virtual server. Similarly, authorized users may be denied access.

Only the list below
This prevents any computer not specifically authorized from connecting to the virtual server.
All except the list below
This prevents a specific list of computers from connecting to the virtual server, while allowing all other computers to connect.
Add
To grant or deny access for single computers, groups of computers, and domains, click Add.
Remove
To remove an entry from the list, select the entry, and then click Remove.

The computers and domains to which you grant or deny access to this virtual server are listed under Computers. The Access column will indicate if an entry is granted or denied access.


Computer

Use Computer to grant or deny access to the virtual server. You can restrict individual computers, groups of computers, or domains from connecting to the virtual server.

Single computer

Use this option to restrict or allow an individual computer from connecting to the virtual server.

Note Many computers receive temporary Internet Protocol (IP) addresses from a Dynamic Host Configuration Protocol (DHCP) server. Typing such an IP address may inadvertently allow access to unauthorized users or prevent access by authorized users.

IP Address
Type the IP address to grant or deny access to the virtual server.
DNS Lookup
To resolve a fully qualified domain name (FQDN), such as ppp01.contoso.com, to an IP address, click DNS Lookup.

Group of computers

Use this option to grant or deny access to an entire subnet or domain. You can use this option if you want to allow or prevent a specific group of computers access to the virtual server.
Subnet address
To grant or deny a subnet access to the virtual server, type the starting IP address, such as 192.168.0.20, into the text box.
Subnet mask
To grant or deny a specific subnet mask, such as 255.255.255.0, access to the virtual server, type a subnet mask into the text box. For more information on defining subnet masks, see Grant Access by IP Address, Subnet, or Domain .

Domain

To grant or deny a specific domain access to the virtual server, type its name into the text box.

Note Enabling this option can increase server load and cause slower overall performance.


Calendaring Tab

Exchange Server 2003

Calendaring

Use this tab to configure URL access to calendaring information for your IMAP4 and POP3 messaging clients. The options you select on this tab control how the URL is formatted. This functionality allows you to use IMAP4 or POP3 as your messaging client and Outlook Web Access to manage your calendar.

Note In topologies that contain Exchange front-end and back-end servers, you configure the URL your users use to access calendaring information on the Calendaring tab of your back-end server. Exchange does not recognize any URL settings you configure on the Calendaring tab of your front-end servers.

When meeting requests are downloaded through IMAP4 and POP3, a URL to the meeting request is included in the message. The URL to the Outlook Web Access rendered meeting request is added to the plain text/HTML portion of the message. IMAP4 and POP3 users simply click the URL to access the Outlook Web Access rendered meeting request, and then accept or decline the meeting request. If users accept the request, it is automatically added to their calendar.

Some IMAP4 and POP3 messaging clients include a graphical user interface (GUI) which allows those clients to accept or decline meetings without having to click the URL.

Note The URL does not work for POP3 clients that are configured to download messages from the server. This is because the message is downloaded to the client, and as a result the URL points to a message that is no longer on the server.

Use recipient's server

Use this option to designate the recipient's home server as the server from which recipients download meeting requests. This is the default setting. If you click this option, the URL is displayed in the following format:

http://HomeServerName/Exchange/Username/Inbox/Team%20Meeting.eml

Note If you do not want the recipient's home server name to appear in the URL, you must be using a front-end server topology in your Exchange organization, and you must click Use front-end server.

Use front-end server

Use this option to designate a front-end server as the server from which recipients download meeting requests.

This option is useful if you have configured your Outlook Web Access users to access their mailboxes through a front-end server. If you click this option, the URL is displayed in the following format:

http://FullyQualifiedDomainName/Exchange/Username/Inbox/Team%20Meeting.eml

Front-end server name
Use this text box to type the name of the front-end server. This text box is only available when you click Use front-end server.

Use SSL connections

Select this check box if you want to use Secure Sockets Layer (SSL) connections. SSL is a program layer for managing the security of message transmissions in a network. Using SSL encryption ensures that the entire transaction session is encrypted. By default, the Use SSL connections check box is cleared.

Note If you select the Use SSL connections checkbox, the URL syntax includes https:// instead of http://.

URL

Use this text box to view the URL that is used for downloading meeting request information. By default, the recipient's home server displays in the URL box.

Note If you select the Use SSL connections checkbox, the URL syntax includes https:// instead of http://.

Related Topics

Configure IMAP4 Clients Configure POP3 Clients


Advanced

Use this dialog box to show and configure multiple identities for your virtual server. You can use multiple identities to associate multiple host and/or domain names to share a single virtual server. You can also specify a TCP port, and in most cases a SSL port.

Microsoft recommends using the default port assignments. The default port assignments are as follows:

Protocols | TCP Port | SSL Port
SMTP | 25 | ---
IMAP | 143 | 993
POP | 110 | 995
NNTP | 119 | 563

Important If you do not use the recommended port assignments, some clients may be unable to connect. You may also have to manually reconfigure your client software.

Address
Shows the Internet Protocol (IP) address, TCP port, and Secure Sockets Layer (SSL) port used by each identity on the virtual server.
Add
Click Add to associate an additional IP address with the virtual server. This feature allows multiple host and/or domain names to share a single virtual server. For example, you could associate both the host names news.contoso.com and mail.contoso.com with the same virtual server. Each associated IP address is called an identity. The use of a separate IP address for each identity is recommended.

Note While it is possible to configure multiple identities using the same IP address, separate TCP and SSL ports for each identity are required. If you do not use the default port assignments for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.

Edit
Click Edit to modify identities for this virtual server. You can change the IP address, the TCP port and the SSL port.
Remove
Select the virtual server identity you want to delete, and then click Remove.


Identification

Use Identification to change the properties of a virtual server, or to create a new virtual server identity. You can modify the Internet Protocol (IP) address, the TCP port, or the Secure Sockets Layer (SSL) port.

Microsoft recommends using the default port assignments. The default port assignments are as follows:

Protocols | TCP Port | SSL Port
SMTP | 25 | ---
IMAP | 143 | 993
POP | 110 | 995
NNTP | 119 | 563

Important If you do not use the recommended port assignments, some clients may be unable to connect. You may also have to manually reconfigure your client software.

IP address
Choose an IP address to use with the new virtual server identity.

Note Ordinarily, a separate IP address should be used for each identity. While it is possible for multiple identities to exist on the same IP address, the TCP and SSL ports cannot be shared.

TCP port
Type the TCP port to use with your new virtual server identity.

Note If you do not use the default TCP port assignment for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.

SSL port
Type the SSL port you want to use with your new virtual server identity. The default is 563.

Note If you do not use the default SSL port assignment for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.


Security

Use Security to require communications with the virtual directory to take place over a secure channel. This option can be enabled when a Secure Sockets Layer (SSL) server certificate is installed. You can also restrict connections based on the length of the encryption key.

Require secure channel

To restrict access to only clients supporting SSL connections, select the Require secure channel check box.

Note Prior to choosing this option, verify that SSL is supported by the peer servers that will need access to this virtual directory.

Important Enabling SSL can substantially increase server load, and may cause slower performance. It is a good idea to monitor performance of your server after enabling this option.

Require 128-bit encryption
To restrict access to only clients supporting a 128-bit encryption key, select the Require 128-bit encryption check box.

Important Encryption that uses keys greater than 56 bits in length is classified as a dangerous munition by the United States Government, and cannot normally be sent outside of the United States and Canada. Consequently, many SSL-enabled clients do not support strong encryption. Prior to enabling this option, verify that the clients which will normally be connecting to the virtual server are able to support strong encryption.


Message Format TOC topic

Exchange Server 2003

Message Format

Use this tab to configure the way that MAPI messages are converted when retrieved by a Post Office Protocol version 3 (POP3) or Internet Message Access Protocol version 4 (IMAP4) client. The options that display on this tab depend on if you are configuring the settings for a POP3 or IMAP4 virtual server.

Click the link that represents the action you want to perform.

  • Configure Message Format tab options for POP3 clients
  • Configure Message Format tab options for IMAP4 clients